RubyGems Navigation menu

puppet-module-win-system-r2.5 0.3.10

A gem used to manage Puppet module dependencies.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.1 - September 30, 2021 (4.5 KB)
  2. 1.1.0 - February 10, 2021 (4.5 KB)
  3. 1.0.2 - January 18, 2021 (4.5 KB)
  4. 1.0.1 - January 12, 2021 (4.5 KB)
  5. 1.0.0 - December 14, 2020 (4.5 KB)
  6. 0.3.10 - August 31, 2018 (4.5 KB)
Show all versions (30 total)

Runtime Dependencies (18):

beaker < 5.0.0, >= 4.0.0
beaker-abs < 1.0.0, >= 0.4.0
beaker-aws < 1.0.0, >= 0.6.0
beaker-docker < 1.0.0, >= 0.3.3
beaker-google < 1.0.0, >= 0.1.0
beaker-hostgenerator < 2.0.0, >= 1.1.14
beaker-module_install_helper < 1.0.0, >= 0.1.4
beaker-openstack < 1.0.0, >= 0.2.0
beaker-pe < 3.0.0, >= 2.0.0
beaker-puppet_install_helper < 1.0.0, >= 0.7.1
beaker-rspec < 7.0.0, >= 6.2.4
beaker-task_helper < 2.0.0, >= 1.1.0
beaker-vagrant < 1.0.0, >= 0.5.0
beaker-vcloud < 2.0.0, >= 1.0.0
beaker-vmpooler < 2.0.0, >= 1.3.0
beaker-vmware < 1.0.0, >= 0.3.0
master_manipulator < 3.0.0, >= 2.1.1

Owners:

Authors:

  • Puppet, Inc.

SHA 256 checksum:

6289758a8edc2d89b5b10f7f1909c95dfed10519b6d2cefba4da294246d6aaf7

Total downloads 58,762

For this version 1,467

License:

Apache-2.0

Required Ruby Version: >= 0

Links: